{
 "what": [
  "Je,mjii mkuu wa Tanzania ni upi?",
  "Je,mji mkuu wa China ni ipi?",
  "Kiunzi ni nini?",
  "Damu ni nini?",
  "Je, Kisiwa kikuu cha Japan ni ipi?",
  "Je,David James Thouless alizaliwa mwaka upi?",
  "Je,Kanda Bongo man ni mwanamziki kutoka nchi gani?",
  "Je,maharage iko katika familia gani ya mimea?",
  "Mji mkuu Ethiopia ni upi?",
  "Je, ni watu gani wanao ishi katika ncha ya kaskazini?",
  "Je, Mae Carol Jemison alizaliwa mwaka upi?",
  "Je,Francis Coquelin alizaliwa mwaka upi?",
  "Fidla iligunduliwa mwaka gani?",
  "Je, ni mji gani Nigeria yenye watu wengi zaidi?",
  "Je,rais wa kwanza wa Tanzania ni upi?"
 ],
 "who": [
  "Ni nani wa kwanza kufika kwa mwezi duniani?",
  "Mtindo wa muziki wa hip hop ulianzishwa na nani?",
  "Kipima joto kiligunduliwa na nani?",
  "Je,nani aligundua kifaa cha darubini?",
  "Rais wa kwanza wa Ethiopia aliitwa nani?",
  "Puto ya kwanza ilizinduliwa na nani?",
  "Rais wa kwanza wa Urusi aliitwa nani?",
  "Je,rais wa kwanza wa Meksiko alikuwa nani?",
  "Je,rais wa kwanza wa Urusi aliitwa nani?",
  "Nani alizindua redio duniani?",
  "Nani alikuwa kiongozi wa Iraq wakati wa vita kati yao na Uajemi?",
  "Je,papa wa kwanza duniani alikuwa nani?",
  "Ni nani mmiliki wa British Broadcasting Corporation?",
  "Je,nani mwanzilishi wa mziki wa hIhop nchini Tanzania?",
  "Je,rais wa kwanza wa nchi ya Kongo alikuwa nani?"
 ],
 "which": [
  "Ni mto upi unapitia ndani ya mji wa London?",
  "Ni wanyama gani wanajulikana kwa kufanya safari ndefu zaidi wakati wa uhamiaji?",
  "Ni bara gani duniani ina jangwa kubwa zaidi?",
  "Ni dini ipi inayokuwa kwa kasi zaidi duniani kwa sasa?",
  "Ni mji gani ulio maarufu kwa ukusanyaji wa kazi za sanaa za Michelangelo?",
  "Ni mwamba upi unaotambulika kama kivutio kikuu cha watalii katika Mlima Rushmore?",
  "Je, ni chembe gani za damu husafirisha oksijeni?",
  "Sayari iliyo karibu na jua ni ipi?",
  "Ni mto upi mrefu zaidi nchini Pakistani?",
  "Ibada ya kipaimara ilianzia dhehebu lipi?",
  "Je,nchi gani yenye kuzalisha chungwa kwa wingi zaidi duniani?",
  "Kabila gani Kenya iko na idadi kubwa ya watu?",
  "Je, ni nchi gani inayoongoza kwa utalii wa safari za kupanda milima?",
  "Ni chuo kikuu kipi kinachochukuliwa kuwa na sifa bora zaidi duniani?",
  "Ni nchi gani inayoongoza kwa uzalishaji wa mafuta duniani?"
 ],
 "where": [
  "Je muziki wa Hip Hop ulianzia wapi?",
  "Je rais Uhuru Kenyataa alikuwa mbunge wa wapi kabla ya kuwa rais?",
  "Donald Gordon alizaliwa wapi?",
  "Allen Dennis Mitchell alizaliwa wapi?",
  "Je,makao makuu ya kaunti ya Samburu ni wapi?",
  "Edith Chewangel Masai  amezaliwa wapi?",
  "Italia iko pande gani ya dunia?",
  "Bandari kubwa nchini Kenya iko wapi?",
  "Ngugi wa Thiong'o alizaliwa wapi?",
  "Mlima kenya iko wapi?",
  "Yucatan ni jimbo la wapi?",
  "Antiokia ya Siria inapatika wapi?",
  "Je,makao makuu ya kampuni ya Toyota iko wapi?",
  "Sanamu ya Zeu inapatikana wapi?",
  "Elizabeth Blackwell alizaliwa wapi?"
 ],
 "when": [
  "Je,Alain Didier Zokora Deguy alizaliwa lini?",
  "Je,Victor Wanyama alizaliwa lini?",
  "Chelsea F.C. ilizinduliwa lini?",
  "Je,Romano Prodi alizaliwa lini?",
  "Je,Samir Nasri alizaliwa lini?",
  "Je,maabara ya Minciu Sodas ilianza lini?",
  "Je,Nash Aguas alizaliwa lini?",
  "Je,Bill Gates alizaliwa lini?",
  "Klabu Paris Saint German [PSG] ilizinduliwa lini?",
  "Je,Fransisko wa Asizi alizaliwa lini?",
  "Ufalme wa Buganda ulianza lini nchini Uganda?",
  "Je,Tupac Amaru Shakur alizaliwa lini?",
  "Dini ya KIislamu nchini Tanzania ilianza lini?",
  "Je,Tanzania ilipata uhuru lini?",
  "Je,Haruna Taratibu alizaliwa lini?"
 ],
 "why": [
  "Kwa nini mabadiliko ya hali ya hewa ni muhimu kuzingatiwa?",
  "Kwa nini misitu ni muhimu kwa mazingira?",
  "Kwa nini mmea unahitaji mwanga wa jua?",
  "Kwa nini watu hupenda kusafiri?",
  "Kwa nini tunahitaji kupumua hewa?",
  "Kwa nini binadamu wengine huwa weusi?",
  "Kwa nini watu hufanya kazi?",
  "Kwa nini tunapata njaa?",
  "Kwa nini watu huumia wanapojikata?",
  "Kwa nini tunahitaji kulala?",
  "Kwa nini tunahitaji kula chakula?",
  "Kwa nini tunahitaji maji ya kunywa?",
  "Kwa nini tunahitaji elimu?",
  "Kwa nini watu huvaa nguo?",
  "Kwa nini inachukua muda kupona kutokana na jeraha?"
 ],
 "how-way": [
  "Jinsi gani gari linatumia nishati ya petroli?",
  "Watu hufanya kazi vipi katika mazingira ya ofisi?",
  "Watu huingia kwenye ardhi ya mwezi vipi?",
  "Vipi mmea hupata chakula kutoka kwenye udongo?",
  "Jinsi gani umeme hufika katika nyumba zetu?",
  "Kwa njia gani watu hupima joto la mazingira?",
  "Watu hujenga majengo makubwa vipi?",
  "Satelaiti iliwekwa angani kwa njia ipi?",
  "Jinsi gani mmea unavyozalisha oksijeni kupitia mchakato wa photosynthesis?",
  "Jinsi gani injini ya gari hufanya gari kuendesha mbele?",
  "Kwa njia gani wanafunzi hufundishwa katika shule?",
  "Mashine za ATM hufanya kazi vipi?",
  "Jinsi gani simu za mkononi hupokea na kusambaza sauti?",
  "Kwa njia gani wanariadha hujifunza kutimiza malengo yao?",
  "Vipi jua huzalisha nishati ya jua?"
 ],
 "how-num": [
  "Eneo la Morogoro lina ukubwa gani?",
  "Mwai Kibaki ana watoto wangapi?",
  "Jamhuri ya Kituruki iko na idadi ngapi ya watu?",
  "Nchi ya Urusi ina ukubwa gani?",
  "Je, Vatikano ina ukubwa gani?",
  "Je, ndovu anabeba uja uzito kwa miezi mingapi?",
  "Je,jiji la Dar es Salaam ina idadi ya watu wangapi?",
  "Papa mbingusi ana ukubwa gani?",
  "Tanzania ina miaka mingapi?",
  "Je, ni nchi ngapi katika bara la Afrika ambazo hazikutawaliwa na mkoloni?",
  "Je,mnyoo wa Ascaris lumbricoides unaweza kua hadi sentimita ngapi?",
  "Je mtoto huanza kumea meno akiwa na miezi mingapi?",
  "Wilaya ya Musoma ina idadi ngapi ya watu?",
  "Je,Dar es Salaam ina idadi ya watu wangapi?",
  "Nchi ya Tanzania ina mikoa mingapi?"
 ]
}